Subject: AQUACULTURE & FISH FARMING JOURNALS AVAILABLE (fwd)

From: "Lawrence F. London, Jr." <[email-masked]>
Date: Fri, 8 Sep 1995 17:55:17 -0400

------- start of forwarded message -------
From: [email-masked] (Jeff Littlejohn)
Newsgroups: sci.bio.misc
Subject: AQUACULTURE & FISH FARMING JOURNALS AVAILABLE
Date: 7 Sep 1995 22:22:22 GMT
Organization: Northwest Nexus Inc.

I have over 220 photocopied articles from various international
and professional journals that I wish to make available to someone in
research or practical fish-farming application.

The bulk of these articles relate to the use of various Tilapia and
Sarotherodon species fishes as they contribute to aquaculture
applications.  Most are from the 1970's.  

I wish to make these available because my professional and personal
interests no longer require this type of reading.  For your review, I
have many of these articles on 3 by 5 cards: Author, Title, Journal and
Date.  If you are at all interested in obtaining this material, you may
first review the index cards; and/or just send me an email message or 
write me.

Jeff Littlejohn
[email-masked]
210 Third Street
Lynden, WA. 98264
USA
(360) 354-4673

------- end of forwarded message -------

------------------------------------------------------------
Lawrence F. London, Jr. - [email-masked] 
http://sunSITE.unc.edu/london/The_Sustainable_Farmstead.html
http://sunSITE.unc.edu/london/permaculture.html
http://sunSITE.unc.edu/london/permaculture.faq
http://sunSITE.unc.edu/london/sunSITE-PC-mailarchive
------------------------------------------------------------